Bug 56265 - Need to message when there are no systems
Need to message when there are no systems
Status: CLOSED RAWHIDE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-14 14:20 EST by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-29 18:28:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-11-14 14:20:52 EST
Description of Problem:
If you pull up the /network/package/package_system_list.pxt page and there
are no systems on which that package is installed, then we need to message
that.  Currently we are still showing the pagination buttons and the alerts
key.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jay Turner 2001-11-14 14:26:19 EST
Same holds for the /network/package/package_target_system_list.pxt
Comment 2 Bret McMillan 2001-11-29 18:28:10 EST
Fixed in cvs.
Comment 3 Jay Turner 2001-11-30 08:16:46 EST
The messaging is working correctly on rhn.webdev.  Let's move it to webqa.

Note You need to log in before you can comment on or make changes to this bug.